<Databases>
  <Database Name="">
    <Tables>
      <Table Name="T_SCHET_SLUCH_44" Schema="AKUZ">
        <AddColumns>
          <Column Name="DN_NEXT_DT" Type="date" IsNullable="1" />
          <Column Name="REAB_SCORE" Type="int" IsNullable="1" />
        </AddColumns>
      </Table>
    </Tables>
  </Database>
</Databases>